<!--
    Exercise:
    Use an iframe attribute to make the iframe 500 pixels wide.

    <iframe src="https://www.w3schools.com" _______></iframe>
-->

<iframe src="https://www.w3schools.com" width="500"></iframe>